spandsp 0.0.6

v42bis_dict_node_t Struct Reference

`#include <v42bis.h>`

## Public Attributes
uint8_t | node_octet
| The value of the octet represented by the current dictionary node.
uint16_t | parent
| The parent of this node.
uint16_t | child
| The first child of this node.
uint16_t | next
| The next node at the same depth.

## Detailed Description

V.42bis dictionary node. Note that 0 is not a valid node to point to (0 is always a control code), so 0 is used as a "no such value" marker in this structure.

The documentation for this struct was generated from the following file:

- private/v42bis.h